Subject: Weak higher dimensional categories

From: categories <[email-masked]>
Date: Thu, 16 Oct 1997 16:52:29 -0300 (ADT)

Date: Thu, 16 Oct 1997 10:13:07 +0100
From: [email-masked]

Those people interested in Tom Leinster's paper on multicategories and
weak higher dimensional categories might also be interested in recent,
closely related work by Claudio Hermida at McGill. I do not think
there is a paper available yet, but he has given talks at Vancouver
and at the recent meeting of the Canadian Math Society in Montreal, so
there are probably slides available.